- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Matrix factorizations and decompositions
ArrayFire Functions by Category » Linear Algebra

LU, QR, Cholesky etc. More...

## Modules
| cholesky
| Perform Cholesky decomposition.
| lu
| Perform LU decomposition.
| qr
| Perform QR decomposition.
| svd
| Perform Singular Value Decomposition.

## Detailed Description

LU, QR, Cholesky etc.